/*	grid.h		*/

#ifndef GRID_H
#define GRID_H
#include <qwidget.h>
#include <qpushbutton.h>
#include <qlabel.h>
#include <qlineedit.h>
#include <qtextview.h>


class Grid : public QWidget
{
	Q_OBJECT
public:
	Grid(QWidget * parent=0, const char * name=0);
	~Grid();
public:
	QLabel *instructions;
	QPushButton *find;
	QLineEdit *lineedit;
	QLabel *found;
	QLabel *comments;
	QTextView *results;
	QTextView *comment;
public slots:
	int showResults();
};

#endif
